Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 10:21:02 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return josielyn sunga                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  josielyn sunga Bot:  Hi Josielyn Sunga ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer
  may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554782769            02:09 PM, 11th May                   Fatma                   Hi Josielyn , Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:09 PM, 11th May                   Fatma                   I can see that you are contacting for refund queries           02:11 PM, 11th May                   Fatma
                    Could you please share your order number so that I can assist you further?           02:11 PM, 11th May                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           02:13 PM, 11th May                     josielyn sunga                    Wait           02:14 PM, 11th May                   Fatma                   Could you please share your order number so that I can assist you further?           02:14 PM, 11th May                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           02:16 PM, 11th May                     josielyn sunga                    #6305422008           02:16 PM, 11th May                   Fatma                   Thank you for sharing the order number with me           02:16 PM, 11th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           02:17 PM, 11th May                   F
 atma                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           02:18 PM, 11th May                   Fatma                   Once the refund is processed the amount you paid online will be refunded back to your my credit           02:18 PM, 11th May                   Fatma                   Is there anything else i can help you with?           02:18 PM, 11th May                     josielyn sunga                    Thank you           02:19 PM, 11th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:20 PM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2567522